/*
* Copyright (c) 京北方信息技术股份有限公司 Corporation 2023 . All rights reserved.
*
*/
package net.northking.cctp.executePlan.dto.execplanTag;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
* Restful接口--新增资源--数据传输对象：执行计划标签表
*
* createdate:  2023-09-06 19:55:52  <br>
* @author:  maven-cctp-plugin  <br>
* @since:  1.0 <br>
*/
@JsonSerialize
@ApiModel(description = "执行计划标签表")
public class AtuExecplanTagAddDto implements Serializable
{
  // TODO 请完成新增资源的属性

    @ApiModelProperty("执行计划id列表")
    private List<String> execplanIdList;

    @ApiModelProperty("标签名称列表")
    private List<String> tagNameList;

    public List<String> getExecplanIdList() {
        return execplanIdList;
    }

    public void setExecplanIdList(List<String> execplanIdList) {
        this.execplanIdList = execplanIdList;
    }

    public List<String> getTagNameList() {
        return tagNameList;
    }

    public void setTagNameList(List<String> tagNameList) {
        this.tagNameList = tagNameList;
    }
}